[1,5]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F015.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[2]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F020.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[2,5]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F025.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[3]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F030.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[4]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F040.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[5]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F050.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[6]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F060.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[7]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F070.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[8]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F080.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[9]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F090.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[10]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F100.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[11]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F110.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[12]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F120.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[13]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F130.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[14]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F140.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[15]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F150.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[16]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F160.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[17]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F170.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[18]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F180.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[19]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F190.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[20]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F200.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[21]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F210.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[23]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F230.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[24]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F240.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[25]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F260.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[26]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F250.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[27]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F270.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[28]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F280.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[29]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F290.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[30]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F300.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[22]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
imagebio=
imagepaleo=Images\F220.gif
labelbio=
lienbio=
labelpaleo=Paleogeographie
lienpaleo=
[-135]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=INFERIEUR
etage=BERRIASIEN
couleur=4849461
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P135.gif
lienpaleo=
[-131]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=INFERIEUR
etage=VALANGINIEN
couleur=4849461
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P130.gif
lienpaleo=
[-123]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=INFERIEUR
etage=HAUTERIVIEN
couleur=4849461
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P125.gif
lienpaleo=
[-117]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=INFERIEUR
etage=BARREMIEN
couleur=4849461
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P115.gif
lienpaleo=
[-108]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=INFERIEUR
etage=ALBIEN
couleur=4849461
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P100.gif
lienpaleo=
[-96]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=CENOMANIEN
couleur=4849461
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P95.gif
lienpaleo=
[-92]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=TURONIEN
couleur=8388563
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P90.gif
lienpaleo=
[-88]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=CONIACIEN
couleur=8388563
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P90.gif
lienpaleo=
[-87]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=SANTONIEN
couleur=8388563
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P95.gif
lienpaleo=
[-83]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=CAMPANIEN
couleur=8388563
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P85.gif
lienpaleo=
[-80]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=CAMPANIEN
couleur=8388563
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P80.gif
lienpaleo=
[-72]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=MAASTRICHTIEN
couleur=8388563
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P70.gif
lienpaleo=Html\Paleo_72.htm
[-405]
eon=
ere=PALEOZOIQUE
systeme=DEVONIEN
serie=INFERIEUR
etage=PRAGUIEN
couleur=2125442
labelbio=Biosphere
imagebio=Images\bio\pdevonien.JPEG
lienbio=Html\Devonien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-400]
eon=
ere=PALEOZOIQUE
systeme=DEVONIEN
serie=INFERIEUR
etage=EMSIEN
couleur=2125442
labelbio=Biosphere
imagebio=Images\bio\pdevonien.JPEG
lienbio=Html\Devonien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-390]
eon=
ere=PALEOZOIQUE
systeme=DEVONIEN
serie=MOYEN
etage=EIFEILIEN
couleur=4490372
labelbio=Biosphere
imagebio=Images\bio\pdevonien.JPEG
lienbio=Html\Devonien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-380]
eon=
ere=PALEOZOIQUE
systeme=DEVONIEN
serie=MOYEN
etage=GIVETIEN
couleur=4490372
labelbio=Biosphere
imagebio=Images\bio\pdevonien.JPEG
lienbio=Html\Devonien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-375]
eon=
ere=PALEOZOIQUE
systeme=DEVONIEN
serie=SUPERIEUR
etage=FRASNIEN
couleur=12042697
labelbio=Biosphere
imagebio=Images\bio\pdevonien.JPEG
lienbio=Html\Devonien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[1]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
labelbio=
imagebio=
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\F010.gif
lienpaleo=
[-0,1]
eon=
ere=
systeme=QUATERNAIRE
serie=HOLOCENE
etage=
couleur=6866425
labelbio=Biosphere
imagebio=Images\bio\pholocene.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P0.gif
lienpaleo=
[0,001]
eon=FUTUR
ere=
systeme=
serie=
etage=
couleur=
labelbio=
imagebio=
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\F010.gif
lienpaleo=
[-75]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=SUPERIEUR
etage=CAMPANIEN
couleur=8388563
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P75.gif
lienpaleo=Html\Paleo_75.htm
[-113]
eon=
ere=MESOZOÏQUE
systeme=CRETACE
serie=INFERIEUR
etage=APTIEN
couleur=4849461
labelbio=Biosphere
imagebio=Images\bio\pcretace.JPEG
lienbio=Html\Cretace.html
labelpaleo=Paleogeographie
imagepaleo=Images\P115.gif
lienpaleo=
[-50]
eon=
ere=CENOZOïQUE
systeme=PALEOGENE
serie=EOCENE
etage=YPRESIEN
couleur=1488383
labelbio=Biosphere
imagebio=Images\bio\ppaleocene.jpg
lienbio=Html\Paleocene-Eocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P50.gif
lienpaleo=
[-46]
eon=
ere=CENOZOïQUE
systeme=PALEOGENE
serie=EOCENE
etage=LUTETIEN
couleur=1488383
labelbio=Biosphere
imagebio=Images\bio\ppaleocene.jpg
lienbio=Html\Paleocene-Eocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P45.gif
lienpaleo=
[-40]
eon=
ere=CENOZOïQUE
systeme=PALEOGENE
serie=EOCENE
etage=BARTHONIEN
couleur=1488383
labelbio=Biosphere
imagebio=Images\bio\ppaleocene.jpg
lienbio=Html\Paleocene-Eocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P40.gif
lienpaleo=
[-33,7]
eon=
ere=CENOZOïQUE
systeme=PALEOGENE
serie=OLIGOCENE
etage=RUPELIEN
couleur=7064063
labelbio=Biosphere
imagebio=Images\bio\pmiocene.jpg
lienbio=Html\Oligocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P35.gif
lienpaleo=
[-23,5]
eon=
ere=CENOZOïQUE
systeme=NEOGENE
serie=MIOCENE
etage=AQUITANIEN
couleur=1179647
labelbio=Biosphere
imagebio=Images\bio\pmiocene.jpg
lienbio=Html\Miocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P25.gif
lienpaleo=
[-20,3]
eon=
ere=CENOZOïQUE
systeme=NEOGENE
serie=MIOCENE
etage=BURDIGALIEN
couleur=1179647
labelbio=Biosphere
imagebio=Images\bio\pmiocene.jpg
lienbio=Html\Miocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P20.gif
lienpaleo=
[-15,8]
eon=
ere=CENOZOïQUE
systeme=NEOGENE
serie=MIOCENE
etage=LANGHIEN
couleur=1179647
labelbio=Biosphere
imagebio=Images\bio\pmiocene.jpg
lienbio=Html\Miocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P15.gif
lienpaleo=
[-14,7]
eon=
ere=CENOZOïQUE
systeme=NEOGENE
serie=MIOCENE
etage=SERRAVALLIEN
couleur=1179647
labelbio=Biosphere
imagebio=Images\bio\pmiocene.jpg
lienbio=Html\Miocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P15.gif
lienpaleo=
[-11]
eon=
ere=CENOZOïQUE
systeme=NEOGENE
serie=MIOCENE
etage=TORTONIEN
couleur=1179647
labelbio=Biosphere
imagebio=Images\bio\pmiocene.jpg
lienbio=Html\Miocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P10.gif
lienpaleo=
[-53]
eon=
ere=CENOZOïQUE
systeme=PALEOGENE
serie=EOCENE
etage=YPRESIEN
couleur=1488383
labelbio=Biosphere
imagebio=Images\bio\ppaleocene.jpg
lienbio=Html\Paleocene-Eocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P55.gif
lienpaleo=
[-65]
eon=
ere=CENOZOïQUE
systeme=PALEOGENE
serie=PALEOCENE
etage=
couleur=1488383
labelbio=Biosphere
imagebio=Images\bio\ppaleocene.jpg
lienbio=Html\Paleocene-Eocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P60.gif
lienpaleo=
[-3600]
eon=ARCHEEN
ere=PALEOARCHEEN
systeme=
serie=
etage=
couleur=14036479
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-3200]
eon=ARCHEEN
ere=MESOARCHEEN
systeme=
serie=
etage=
couleur=16730098
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-2800]
eon=ARCHEEN
ere=NEOARCHEEN
systeme=
serie=
etage=
couleur=13535743
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-2500]
eon=PROTEROZOIQUE
ere=PALEO-PROTEROZOÏQUE
systeme=SIDERIEN
serie=
etage=
couleur=14159103
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-2300]
eon=PROTEROZOIQUE
ere=PALEO-PROTEROZOÏQUE
systeme=RHYACIEN
serie=
etage=
couleur=14159103
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-2050]
eon=PROTEROZOIQUE
ere=PALEO-PROTEROZOÏQUE
systeme=OROSIRIEN
serie=
etage=
couleur=14159103
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-1800]
eon=PROTEROZOIQUE
ere=PALEO-PROTEROZOÏQUE
systeme=STATHERIEN
serie=
etage=
couleur=14159103
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-1600]
eon=PROTEROZOIQUE
ere=MESO-PROTEROZOÏQUE
systeme=CALYMMIEN
serie=
etage=
couleur=7171071
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-1400]
eon=PROTEROZOIQUE
ere=MESO-PROTEROZOÏQUE
systeme=ECTASIEN
serie=
etage=
couleur=7171071
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-1200]
eon=PROTEROZOIQUE
ere=MESO-PROTEROZOÏQUE
systeme=STENIEN
serie=
etage=
couleur=7171071
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-1000]
eon=PROTEROZOIQUE
ere=NEO-PROTEROZOÏQUE
systeme=TONIEN
serie=
etage=
couleur=5342463
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-850]
eon=PROTEROZOIQUE
ere=NEO-PROTEROZOÏQUE
systeme=CRYOGENIEN
serie=
etage=
couleur=5342463
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-650]
eon=PROTEROZOIQUE
ere=NEO-PROTEROZOÏQUE
systeme=NEOPROT
serie=
etage=
couleur=5342463
labelbio=
imagebio=Images\bio\parcheen.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-540]
eon=
ere=PALEOZOIQUE
systeme=CAMBRIEN
serie=INFERIEUR
etage=
couleur=2883419
labelbio=Biosphere
imagebio=Images\bio\pcambrien.JPEG
lienbio=Html\Cambrien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-530]
eon=
ere=PALEOZOIQUE
systeme=CAMBRIEN
serie=MOYEN
etage=
couleur=4696234
labelbio=Biosphere
imagebio=Images\bio\pcambrien.JPEG
lienbio=Html\Cambrien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-520]
eon=
ere=PALEOZOIQUE
systeme=CAMBRIEN
serie=MOYEN
etage=
couleur=4696234
labelbio=Biosphere
imagebio=Images\bio\pcambrien.JPEG
lienbio=Html\Cambrien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-505]
eon=
ere=PALEOZOIQUE
systeme=CAMBRIEN
serie=SUPERIEUR
etage=
couleur=10803946
labelbio=Biosphere
imagebio=Images\bio\pcambrien.JPEG
lienbio=Html\Cambrien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[0]
eon=ACTUEL
ere=
systeme=QUATERNAIRE
serie=
etage=
couleur=6866425
labelbio=Biosphere
imagebio=Images\bio\paujourdhui.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P0.gif
lienpaleo=
[-580]
eon=PROTEROZOIQUE
ere=NEO-PROTEROZOÏQUE
systeme=NEOPROT
serie=
etage=
couleur=5342463
labelbio=Biosphere
imagebio=Images\bio\pediacara.jpg
lienbio=Html\Ediacara.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-200]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=LIAS
etage=SINEMURIEN
couleur=14612243
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P200.gif
lienpaleo=
[-195]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=LIAS
etage=SINEMURIEN
couleur=14612243
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.htmlHtml\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P195.gif
lienpaleo=
[-191]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=LIAS
etage=PLIENSBACHIEN
couleur=14612243
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P190.gif
lienpaleo=
[-185]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=LIAS
etage=PLIENSBACHIEN
couleur=14612243
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P185.gif
lienpaleo=
[-184]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=LIAS
etage=TOARCIEN
couleur=14612243
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P180.gif
lienpaleo=
[-175]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=DOGGER
etage=AALENIEN
couleur=16770462
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P175.gif
lienpaleo=
[-170]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=DOGGER
etage=BAJOCIEN
couleur=16770462
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P170.gif
lienpaleo=
[-164]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=DOGGER
etage=BATHONIEN
couleur=16770462
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P165.gif
lienpaleo=
[-160]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=DOGGER
etage=CALLOVIEN
couleur=16770462
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P160.gif
lienpaleo=
[-154]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=MALM
etage=OXFORDIEN
couleur=14876523
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P155.gif
lienpaleo=
[-146]
eon=
ere=MESOZOÏQUE
systeme=JURASSIQUE
serie=MALM
etage=KIMMERIDGIEN
couleur=14876523
labelbio=Biosphere
imagebio=Images\bio\pjurassique.JPEG
lienbio=Html\Jurassique.html
labelpaleo=Paleogeographie
imagepaleo=Images\P150.gif
lienpaleo=
[-4550]
eon=ARCHEEN
ere=EOARCHEEN
systeme=
serie=
etage=
couleur=16713181
labelbio=
imagebio=Images\bio\porigine de la Terre.JPEG
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-345]
eon=
ere=PALEOZOIQUE
systeme=CARBONIFERE
serie=MISSISSIPIEN
etage=SERPUKHOVIEN
couleur=6671457
labelbio=Biosphere
imagebio=Images\bio\pcarbonifere.jpeg
lienbio=Html\Carbonifere.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-5,3]
eon=
ere=CENOZOïQUE
systeme=NEOGENE
serie=PLIOCENE
etage=
couleur=7536639
labelbio=Biosphere
imagebio=Images\bio\ppliocène.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P5.gif
lienpaleo=
[-205]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=SUPERIEUR
etage=RHETIEN
couleur=16759540
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P205.gif
lienpaleo=
[-210]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=SUPERIEUR
etage=NORIEN
couleur=16759540
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P210.gif
lienpaleo=
[-215]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=SUPERIEUR
etage=NORIEN
couleur=16759540
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P215.gif
lienpaleo=
[-220]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=SUPERIEUR
etage=NORIEN
couleur=16759540
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P220.gif
lienpaleo=
[-225]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=SUPERIEUR
etage=NORIEN
couleur=16759540
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P225.gif
lienpaleo=
[-230]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=SUPERIEUR
etage=CARNIEN
couleur=16759540
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P230.gif
lienpaleo=
[-233]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=MOYEN
etage=LADINIEN
couleur=16745658
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P235.gif
lienpaleo=
[-235]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=MOYEN
etage=ANISIEN
couleur=16745658
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P235.gif
lienpaleo=
[-240]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=MOYEN
etage=ANISIEN
couleur=16745658
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P240.gif
lienpaleo=
[-500]
eon=
ere=PALEOZOIQUE
systeme=0RDOVICIEN
serie=INFERIEUR
etage=
couleur=4977173
labelbio=Biosphere
imagebio=Images\bio\psilurien.jpg
lienbio=Html\Ordovicien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-465]
eon=
ere=PALEOZOIQUE
systeme=0RDOVICIEN
serie=MOYEN
etage=
couleur=9895748
labelbio=Biosphere
imagebio=Images\bio\psilurien.jpg
lienbio=Html\Ordovicien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-455]
eon=
ere=PALEOZOIQUE
systeme=0RDOVICIEN
serie=SUPERIEUR
etage=
couleur=8912741
labelbio=Biosphere
imagebio=Images\bio\psilurien.jpg
lienbio=Html\Ordovicien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-435]
eon=
ere=PALEOZOIQUE
systeme=SILURIEN
serie=LLANDOVERY
etage=
couleur=15597370
labelbio=Biosphere
imagebio=Images\bio\psilurien.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-430]
eon=
ere=PALEOZOIQUE
systeme=SILURIEN
serie=WENLOCK
etage=
couleur=10420133
labelbio=Biosphere
imagebio=Images\bio\psilurien.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-425]
eon=
ere=PALEOZOIQUE
systeme=SILURIEN
serie=LUDLOW
etage=
couleur=15073233
labelbio=Biosphere
imagebio=Images\bio\psilurien.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-415]
eon=
ere=PALEOZOIQUE
systeme=SILURIEN
serie=PRIDOLI
etage=
couleur=16777215
labelbio=Biosphere
imagebio=Images\bio\psilurien.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-370]
eon=
ere=PALEOZOIQUE
systeme=DEVONIEN
serie=SUPERIEUR
etage=FAMENNIEN
couleur=12042697
labelbio=Biosphere
imagebio=Images\bio\pdevonien.JPEG
lienbio=Html\Devonien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-248]
eon=
ere=MESOZOÏQUE
systeme=TRIAS
serie=INFERIEUR
etage=
couleur=16721525
labelbio=Biosphere
imagebio=Images\bio\ptrias.JPEG
lienbio=Html\Trias.html
labelpaleo=Paleogeographie
imagepaleo=Images\P250.gif
lienpaleo=
[-28]
eon=
ere=CENOZOïQUE
systeme=PALEOGENE
serie=OLIGOCENE
etage=CHATTIEN
couleur=7064063
labelbio=Biosphere
imagebio=Images\bio\pmiocene.jpg
lienbio=
labelpaleo=Paleogeographie
imagepaleo=Images\P30.gif
lienpaleo=Html\Oligocène.html
[-1,75]
eon=
ere=
systeme=QUATERNAIRE
serie=PLEISTOCENE
etage=
couleur=6866425
labelbio=Biosphere
imagebio=Images\bio\ppleistocene.JPEG
lienbio=Html\Pleistocene.html
labelpaleo=Paleogeographie
imagepaleo=Images\P0.gif
lienpaleo=
[-323]
eon=
ere=PALEOZOIQUE
systeme=CARBONIFERE
serie=PENNSYLVANIEN
etage=
couleur=11783288
labelbio=Biosphere
imagebio=Images\bio\pcarbonifere.jpeg
lienbio=Html\Carbonifere.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-290]
eon=
ere=PALEOZOIQUE
systeme=PERMIEN
serie=INFERIEUR
etage=
couleur=
labelbio=Biosphere
imagebio=Images\bio\ppermien.JPEG
lienbio=Html\permien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
[-256]
eon=
ere=PALEOZOIQUE
systeme=PERMIEN
serie=SUPERIEUR
etage=
couleur=
labelbio=Biosphere
imagebio=Images\bio\ppermien.JPEG
lienbio=Html\permien.html
labelpaleo=Paleogeographie
imagepaleo=Images\P.gif
lienpaleo=
